Permalink
Browse files

For our build, stick with mail 2.5.x for now

2.6 currently has many warnings, which are failing the Travis build.

Conflicts:
	Gemfile
  • Loading branch information...
1 parent c8c58b1 commit 54c2d15d4963e3686b007920de1fef532f76883d @matthewd matthewd committed Jun 4, 2014
Showing with 2 additions and 0 deletions.
  1. +2 −0 Gemfile
View
@@ -12,6 +12,8 @@ gem 'jquery-rails', '~> 3.1.0'
gem 'turbolinks'
gem 'coffee-rails', '~> 4.0.0'
+gem 'mail', '~> 2.5.4'
@bf4

bf4 Jun 6, 2014

Contributor

FWIW, I've fixed the warnings on mail master now. Just waiting on @mikel to cut a 2.6.1 release

+
# require: false so bcrypt is loaded only when has_secure_password is used.
# This is to avoid ActiveModel (and by extension the entire framework)
# being dependent on a binary library.

0 comments on commit 54c2d15

Please sign in to comment.